Bug 2011391 - [4.8z] timedout waiting for flows during pod creation and ovn-controller pegged on worker nodes
Summary: [4.8z] timedout waiting for flows during pod creation and ovn-controller pegg...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: x86_64
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.8.z
Assignee: Surya Seetharaman
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 2011385
Blocks: 2011402
TreeView+ depends on / blocked
 
Reported: 2021-10-06 14:21 UTC by Tim Rozet
Modified: 2021-11-11 20:12 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2011385
: 2011402 (view as bug list)
Environment:
Last Closed: 2021-11-11 20:12:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 783 0 None open Bug 2011110: bump OVN to 20.12.0-183.el8fdp 2021-10-06 14:25:06 UTC
Red Hat Bugzilla 1978605 1 urgent CLOSED [OVN SCALE][ovn-controller] Load_Balancer changes trigger unnecessary additional flow computations. 2021-12-09 15:40:04 UTC
Red Hat Product Errata RHBA-2021:4109 0 None None None 2021-11-11 20:12:25 UTC

Comment 6 errata-xmlrpc 2021-11-11 20:12:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.19 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:4109


Note You need to log in before you can comment on or make changes to this bug.